GLD(8)

NAME
gld - GreyListing Daemon for postfix

SYNOPSIS
gld [-c <n>|-h|-v]

DESCRIPTION
gld is a policy daemon for postfix 2.1 or higher. It's written in C and uses MySQL for the database stuff.

OPTIONS

-c  clean the database for entries older than <n> days

-v  display version

-h  display Usage

FILES
/etc/gld.conf
    Configuration file.

SEE ALSO
Please read /usr/share/doc/postfix-gld/README.Debian.